﻿@charset "utf-8";

/* Reset */
html{width:100%;overflow-y:scroll; overflow-x:hidden;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,form,fieldset,p,button {margin:0px; padding:0px;}
body{position:relative;width:100%;height:100%;background:#feffff ;word-break:break-all;-ms-word-break:break-all}
img,fieldset,iframe{border:0 none; vertical-align:middle;} 
li{list-style:none}

/* 레이아웃 */
#wrap{width:100%; position:relative;}
#container{height:100%;}
#footer{width:100%; padding: 24px 24px 16px; box-sizing: border-box;}
#footer .btn {display:block; width: 100%;}
.blind {position:absolute; top:0; left:0; width:0px; height:0px; opacity:0; line-height:0;}